[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FontChanged

FontChanged - method to deal with a change in font

## Declaration

Source position: grids.pas line 885

`protected procedure TCustomGrid.FontChanged(`
`Sender: TObject`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .